/* CSS Document */

body {
	background-color:#003371; 
	margin:0px;
	font-family:arial;
	font-size:12px;
	color:#333333;
	background-image:url('/images/penn-main-bg.jpg'); 
	background-repeat:repeat-x; }

p, div, td, li {
	font-family:arial; 
	font-size:12px;
	color:#333333; }

h1 { color:#012b67; font-size:17px; font-weight:bold; }

a:LINK, a:VISITED {
	color:#012b67;
	text-decoration:underline; }

a:HOVER {
	color:#4a8cc4;
	text-decoration:none; }

.site-container {
	max-width: 1200px;
	margin: 0 auto;
}

#header1 {
	border:1px solid #ffffff; 
	border-top:0px; 
	background-image:url('/images/penn-left-header-bg.jpg'); 
	background-repeat:repeat-x; }

#header1_right {
	background-image:url('/images/penn-right-header-bg.jpg'); 
	background-repeat:repeat-x; }

.leftbox {
	padding-left:10px; 
	padding-right:10px; 
	border-left:1px solid #ffffff; 
	border-bottom:1px solid #ffffff;
	background-color:#4a8cc4; 
	text-align:center; 
	height:20px;
	vertical-align:middle; }

.rightbox {
	padding-left:10px; 
	padding-right:10px; 
	border-left:1px solid #ffffff; 
	border-bottom:1px solid #ffffff;
	text-align:center; 
	height:20px;
	vertical-align:middle; }

#header1_right a:LINK, #header1_right a:VISITED {
	color:#ffffff; 
	font-weight:bold; 
	text-decoration:none; }

#header1_right a:HOVER {
	color:#fff568;
	font-weight:bold;
	text-decoration:none; }

#header2 {
	border:1px solid #ffffff; 
	border-top:0px; 
	background-image:url('/images/penn-gray-bar.jpg'); 
	background-repeat:repeat-x; }

#tab_bar {
	height:43px;
	background-color:#648CBF;
	background-image:url('/images/penn-tab-bar-bg.jpg');
	background-repeat:repeat-x;
	background-position:bottom;
	border:1px solid #ffffff;
	border-top:0px;
	text-align:center; }

#tab_bar table {
	width:845px; }

#tab_list {
	text-align:center;
	margin:0px;
	padding:0px;
	position:relative;
	top:-3px; }

#tab_list li {
	text-align:center;
	display:inline;
	float:left;
	width:105px; }

#tab_list a:LINK, #tab_list a:VISITED {
	text-align:center;
	display:block;
	width:105px;
	padding-top:2px;
	padding-bottom:7px;
	font-size:12px;
	background-image:url('/images/penn-tab.jpg');
	color:#ffffff;
	font-weight:bold;
	text-decoration:none; }

#tab_list a:HOVER, #bod_SC #SC, #bod_CC #CC, #bod_FW #FW, #bod_WT #WT, #bod_WF #WF, #bod_CB #CB, #bod_PD #PD {
	text-align:center;
	display:block;
	width:105px;
	padding-top:2px;
	padding-bottom:7px;
	font-size:12px;
	background-image:url('/images/penn-tab-over.jpg');
	color:#fff568;
	font-weight:bold;
	text-decoration:none; }

#content {
	height:67%;
	background-color:#ffffff; }

.components_header {
	padding-top:3px;
	padding-bottom:3px;
	width:205px;
	color:#4c4c4c;
	font-weight:bold;
	text-align:center;
	background-image:url('/images/penn-saved-components-header.jpg');
	background-repeat:no-repeat;
	background-position:center; }

.components_body {
	background-image:url('/images/penn-saved-components-bg.jpg');
	background-repeat:repeat-y;
	background-position:center;
	display:block;
	overflow:hidden;
	width:205px; }

#footer1 {
	height:40px;
	background-image:url('/images/penn-footer-bg-right.jpg');
	background-repeat:repeat-x;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff; }

.footer2 {
	border:1px solid #ffffff;
	border-top:0px; }

.footer_left {
	padding-left:5px;
	padding-bottom:5px;
	background-image:url('/images/penn-footer-bg-left.jpg');
	background-repeat:no-repeat;
	background-position:left; 
	font-size:10px;
	font-style:italic;
	color:#ffffff; }

.footer_right {
	padding-right:5px;
	padding-bottom:5px;
	text-align:right;
	color:#4a8cc4; }

#footer1 a:LINK, #footer1 a:VISITED {
	color:#4a8cc4;
	font-size:11px;
	text-decoration:none; }

#footer1 a:HOVER {
	color:#fff568;
	font-size:11px;
	text-decoration:none; }

#home_list {
	color:#4a8cc4;
	padding:0px;
	margin:0px; }

#home_list li {
	padding-top:5px;
	margin-left:15px;
	list-style:circle;
	margin-right:30px; }

#home_list a:LINK, #home_list a:VISITED {
	color:#012b67;
	font-weight:bold;
	text-decoration:underline; }

#home_list a:HOVER {
	color:#4a8cc4;
	font-weight:bold;
	text-decoration:none; }

.bigtext {
	font-size:14px;
	font-weight:bold; }